@media (max-width: 1249.98px) {
    .container {
        max-width: 1140px;
    }

    .main-content p {
        margin-right: 0;
    }

    .product__content {
        box-shadow: 555px 0 0 0 #f1f1f1;
    }

    .product__specifications {
        box-shadow: 555px 0 0 0 #f1f1f1, -555px 0 0 0 #F1F1F1;
    }

    .catalog-slider .slick-arrow {
        top: 133px;
    }
}

@media (max-width: 1199.98px) {
    .container {
        max-width: 960px;
    }

    .header__phone {
        margin-left: 36px;
    }

    .menu__link {
        padding-left: 15px;
        padding-right: 15px;
    }

    .menu__group {
        padding-left: 15px;
        padding-right: 15px;
    }

    blockquote {
        margin-left: auto;
        margin-right: auto;
        max-width: 860px;
    }

    .promo-quote__content-wrapper {
        padding-right: 0;
    }

    .footer__main {
        padding-left: 25px;
    }

    .main-banner__content {

        padding-left: 30px;
    }

    .product__content {
        box-shadow: 465px 0 0 0 #f1f1f1;
    }

    .product__specifications {
        box-shadow: 465px 0 0 0 #f1f1f1, -465px 0 0 0 #F1F1F1;
    }

    .catalog-slider .slick-arrow {
        top: 112px;
    }
}

@media (max-width: 991.98px) {
    h1,
    .h1 {
        font-size: 45px;
        line-height: 55px;
    }

    h2,
    .h2 {
        font-size: 35px;
        line-height: 45px;
    }

    h3,
    .h3 {
        font-size: 25px;
        line-height: 35px;
    }

    .container {
        max-width: 720px;
    }

    .header__inner {
        padding: 15px 0;
    }

    .header__logo {
        top: 41px;
    }

    .logo__img {
        width: 200px;
        height: auto;
    }

    .menu {
        padding-left: 210px;
    }

    .menu__link {
        font-size: 11px;
        padding-left: 5px;
        padding-right: 5px;
        height: 50px;
    }

    .menu__group_col-3 .menu__group-list {
        column-count: 2;
    }

    .menu__dropdown {
        padding: 15px 0;
    }

    .gallery__item {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .promo-quote__content-wrapper {
        padding: 35px 0 35px 15px;
    }

    .promo-quote__footer {
        margin-top: 30px;
        padding-top: 15px;
    }

    blockquote {
        font-size: 20px;
    }

    .footer__inner {
        display: block;
    }

    .footer__subscribe {
        max-width: none;
        padding: 20px 0;
        z-index: 1;
        text-align: center;
    }

    .footer__subscribe:before {
        z-index: -1;
        right: auto;
        left: 50%;
        width: 100vw;
        transform: translateX(-50%);
    }

    .footer-subscribe__title {
        margin-bottom: 20px;
    }

    .footer-subscribe__form {
        margin-left: auto;
        margin-right: auto;
    }

    .footer__main {
        padding: 30px 0;
    }

    .basket__cell {
        width: auto;
    }

    .collection-catalog__item {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .catalog-section__aside {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }

    .catalog-section__main {
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
    }

    .catalog__item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .catalog-slider__item {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .main-banner__title {
        font-size: 25px;
        line-height: 35px;
        margin: 0;
    }

    .main-content__header {
        margin-bottom: 21px;
    }

    .main-content__title {
        font-size: 45px;
        line-height: 55px;
    }

    .articles-catalog__item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .articles-catalog__item_header {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .articles-catalog__header {
        padding-top: 220px;
    }

    .articles-catalog__header-content {
        max-width: 300px;
    }

    .product__main {
        display: block;
    }

    .product__image-section {
        max-width: none;
        padding: 0;
        margin-bottom: 20px;
    }

    .product__gallery {
        margin: 0 auto;
    }

    .product-gallery__item {
        margin: 0 67px 0 68px;
    }

    .product__content {
        max-width: none;
        padding: 20px 0;
    }

    .product__content,
    .product__specifications {
        box-shadow: 690px 0 0 0 #f1f1f1, -690px 0 0 0 #F1F1F1;
    }

    .product__specifications-item {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .ecommerce-link {
        display: block;
    }

    .ecommerce-link__title {
        margin: 0;
        padding: 25px;
        text-align: center;
    }

    .ecommerce-link__btn {
        width: 100%;
    }

    .product__articul {
        position: static;
        text-align: right;
        margin-bottom: 10px;
    }

    .tabs__nav-item {
        margin-right: 30px;
    }
}

@media (max-width: 767.98px) {
    h1,
    .h1 {
        font-size: 30px;
        line-height: 36px;
    }

    h2,
    .h2 {
        font-size: 26px;
        line-height: 32px;
    }

    h3,
    .h3 {
        font-size: 22px;
        line-height: 28px;
    }

    h4,
    .h4 {
        font-size: 18px;
        line-height: 24px;
    }

    h5,
    .h5 {
        font-size: 16px;
        line-height: 24px;
    }

    h6,
    .h6 {
        font-size: 13px;
        line-height: 21px;
    }

    .container {
        max-width: 540px;
    }

    .header .container {
        max-width: none;
    }

    .header__inner {
        padding: 0;
        border: none;
    }

    .header__content {
        padding-top: 5px;
    }

    .header__content:after {
        content: '';
        display: table;
        clear: both;
    }

    .header__logo {
        position: static;
        float: left;
        margin-bottom: 10px;
    }

    .logo__img {
        width: 165px;
    }

    .header__top {
        display: block;
    }

    .header__search {
        top: 0;
    }

    html.is-search-open .header__search {
        width: calc(100% - 180px);
    }

    .header__social {
        float: right;
        margin: 9px 0 0 0;
    }

    .social__btn {
        margin-right: 15px;
    }

    .header__control {
        -ms-flex-align: stretch;
        align-items: stretch;
        clear: both;
        margin: 0 -15px;
        background: #f1f1f1;
    }

    .header__control-item {
        display: -ms-flexbox;
        display: flex;
        margin: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

    .header__basket {
        -ms-flex-positive: 0;
        flex-grow: 0;
    }

    .header__menu-btn {
        -ms-flex-positive: 0;
        flex-grow: 0;
    }

    .header__control .phone-link {
        width: 100%;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .basket-field {
        padding: 0 15px;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .basket-field__content {
        display: none;
    }

    .menu-btn {
        display: block;
        position: relative;
        width: 50px;
        height: 50px;
        border: none;
        background: none;
        padding: 0;
        cursor: pointer;
    }

    .menu-btn:before,
    .menu-btn:after {
        content: '';
    }

    .menu-btn:before,
    .menu-btn:after,
    .menu-btn > span {
        position: absolute;
        width: 20px;
        height: 2px;
        left: 50%;
        top: 50%;
        margin: -1px 0 0 -10px;
        background: #1d1d1d;
        transition: 0.25s ease-in-out;
    }

    .menu-btn:before {
        transform: translateY(-6px);
    }

    .menu-btn:after {
        transform: translateY(6px);
    }

    .header__menu {
        margin: 0;
    }

    .menu-popup__bg,
    .filter-popup__bg {
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 90001;
        background: rgba(0,0,0,0.5);
        cursor: pointer;
        opacity: 0;
        visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: 0.25s ease-in-out;
    }

    .menu-popup__inner,
    .filter-popup__inner {
        position: fixed;
        z-index: 90002;
        top: 0;
        bottom: 0;
        left: -250px;
        width: 250px;
        background: #fff;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: 0.25s ease-in-out;
    }

    html.is-menu-open .menu-popup__bg,
    html.is-filter-open .filter-popup__bg {
        opacity: 1;
        visibility: visible;
    }

    html.is-menu-open .menu-popup__inner,
    html.is-filter-open .filter-popup__inner {
        transform: translateX(100%);
    }

    .menu-popup__close,
    .filter-popup__close {
        position: absolute;
        right: -34px;
        top: 9px;
        background: transparent;
        color: #fff !important;
    }

    html.is-menu-open .menu-popup__close,
    html.is-filter-open .filter-popup__close {
        display: block;
    }

    .menu-popup__content,
    .filter-popup__content {
        height: 100%;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .menu {
        display: block;
        padding: 0;
    }

    .menu__item {
        border-bottom: 1px solid rgba(0,0,0,0.05);
    }

    .menu__row {
        display: -ms-flexbox;
        display: flex;
    }

    .menu__link {
        -ms-flex-positive: 1;
        flex-grow: 1;
        text-align: left;
        padding: 10px 15px;
        height: auto;
        font-size: 11px;
        white-space: normal;
    }

    .menu__link:hover {
        color: inherit;
        background: rgba(0,0,0,0.02);
    }

    .menu__text {
        border: none;
        padding: 0;
    }

    .menu__toggle-btn {
        display: block;
        width: 30px;
        cursor: pointer;
        border: none;
        padding: 0;
        background: none;
        border-left: 1px solid rgba(0, 0, 0, 0.02);
        position: relative;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

    .menu__toggle-btn:after {
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        border: 2px solid #1d1d1d;
        transform: rotate(45deg);
        width: 5px;
        height: 5px;
        margin: -4px 0 0 -3px;
        border-width: 0 1px 1px 0;
    }

    .menu__item.is-active > .menu__row > .menu__toggle-btn:after,
    .menu__group.is-active > .menu__group-title > .menu__toggle-btn:after {
        margin: -2px 0 0 -3px;
        transform: rotate(-135deg);
    }

    .menu__dropdown {
        position: static;
        padding: 0;
        max-height: none;
        overflow: visible;
        background: none;
        opacity: 1;
        visibility: visible;
        display: none;
        border-top: 1px solid rgba(0,0,0,0.05);
    }

    .menu__item.is-active .menu__dropdown {
        display: block;
    }

    .menu__group {
        padding: 0;
        left: 0;
        max-width: none;
        border-right: none;
        border-bottom: 1px solid rgba(0,0,0,0.05);
    }

    .menu__group:last-child {
        border-bottom: none;
    }

    .menu__group-title {
        display: -ms-flexbox;
        display: flex;
        margin: 0;
        font-size: 11px;
        font-weight: 500;
    }

    .menu__group-title a {
        -ms-flex-positive: 1;
        flex-grow: 1;
        padding: 5px 15px 5px 25px;
    }

    .menu__group-list {
        display: none;
        border-top: 1px solid rgba(0,0,0,0.05);
        padding: 5px 10px 5px 25px;
        font-size: 12px;
        line-height: 1.3;
    }

    .menu__group.is-active .menu__group-list {
        display: block;
    }

    .gallery .slick-arrow {
        width: 40px;
        height: 40px;
        margin-top: -20px;
    }

    .gallery__item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .content {
        padding: 15px 0;
    }

    .breadcrumbs {
        margin-bottom: 15px;
    }

    .basket {
        display: block;
    }

    .basket__header {
        display: none;
    }

    .basket__content {
        display: block;
    }

    .basket__item {
        display: block;
        position: relative;
        border-top: 1px solid #e9e9e9;
        text-align: center;
        padding: 15px 0;
    }

    .basket__cell {
        display: block;
        border: none;
        padding: 0 !important;
        width: auto;
        text-align: center;
    }

    .basket__cell_image {
        margin-bottom: 15px;
    }

    .basket__cell_title {
        margin-bottom: 15px;
    }

    .basket__cell_price {
        display: inline-block;
        vertical-align: middle;
    }

    .basket__cell_count {
        display: inline-block;
        vertical-align: middle;
        margin: 0 15px;
    }

    .basket__cell_total {
        display: inline-block;
        vertical-align: middle;
    }

    .basket__cell_remove {
        position: absolute;
        right: 0;
        top: 10px;
    }

    .basket__image-link {
        margin: 0 auto;
    }

    .basket__title {
        margin-left: auto;
        margin-right: auto;
    }

    .basket__price,
    .basket__total-price {
        display: block;
    }

    .basket__price-old {
        margin-left: 0;
    }

    .order__header,
    .order__content {
        padding-left: 15px;
        padding-right: 15px;
    }

    .order {
        margin-bottom: 20px;
    }

    .order__btn-row {
        text-align: center;
    }

    .collection-catalog__item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .catalog-section {
        display: block;
    }

    .catalog-section__aside {
        max-width: none;
        padding: 0;
    }

    .catalog-section__main {
        max-width: none;
    }

    .catalog-section__filter-btn-field {
        display: block;
    }

    .filter-btn {
        padding: 0;
        border: none;
        background: none;
        white-space: nowrap;
    }

    .filter-btn__icon {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        width: 20px;
        height: 20px;
    }

    .filter-btn__icon:before {
        content: '';
        position: absolute;
        width: 14px;
        left: 50%;
        top: 50%;
        border-top: 1px solid;
        margin: -1px 0 0 -7px;
        box-shadow: 0 -4px 0 0, 0 4px 0 0;
    }

    .filter-btn__icon:after {
        content: '';
        position: absolute;
        height: 5px;
        left: 50%;
        top: 50%;
        border-left: 1px solid;
        margin: -3px 0 0 0;
        box-shadow: -4px -4px 0 0, 4px 4px 0 0;
    }

    .filter {
        padding: 15px;
    }

    .catalog-slider__item {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .main-banner {
        margin-top: 0;
    }

    .main-banner:before {
        padding-top: 250px;
    }

    .main-banner__content {
        padding-left: 20px;
        padding-right: 20px;
    }

    .main-banner__title {
        font-size: 20px;
        line-height: 30px;
    }

    .main-slider, .main-slider .slide {
        height: 250px;
    }

    .collection-thumb__title {
        font-size: 16px;
        line-height: 22px;
    }

    .main-collection-catalog {
        margin-bottom: 30px;
    }

    .main-content {
        margin-bottom: 30px;
    }

    .main-content:before {
        top: -150px;
        bottom: -150px;
    }

    .product__content,
    .product__specifications {
        box-shadow: 510px 0 0 0 #f1f1f1, -510px 0 0 0 #F1F1F1;
    }

    .breadcrumbs__item:after {
        margin: 0 5px;
    }

    .catalog-slider .slick-arrow {
        top: 127px;
    }

    .product-gallery__item {
        max-width: 200px;
        margin: 0 auto;
    }
}

@media (max-width: 575.98px) {
    .main-slider .slide .main-slider__img-desc {
        display: none;
    }
    .main-slider .slide .main-slider__img-mob {
        display: inline-block;
    }

    .container {
        max-width: none;
    }

    .gallery__item,
    .gallery_lg .gallery__item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .promo-quote {
        display: block;
    }

    .promo-quote__image-wrapper {
        padding-right: 0;
        margin-bottom: -30px;
    }

    .promo-quote__content-wrapper {
        padding: 50px 0 20px 40px;
        max-width: none;
    }

    .promo-quote__content-wrapper:before {
        left: -15px;
        width: auto;
        right: -15px;
        transform: none;
    }

    .promo-quote__footer {
        margin-top: 20px;
        padding-top: 10px;
    }

    .promo-quote__footer:before {
        width: auto;
        right: 0;
    }

    blockquote {
        font-size: 18px;
        padding: 0 2em;
        margin: 30px 0;
    }

    .text table {
        display: block;
        width: 100%;
        overflow-x: auto;
    }

    .form-block {
        padding: 30px 15px;
        margin: 20px -15px;
    }

    .form-block__subtitle {
        font-size: 12px;
    }

    .callback-block {
        margin: 30px 0;
    }

    .callback-block__phone {
        font-size: 16px;
        line-height: 24px;
    }

    .footer__main {
        padding: 15px 0;
        display: block;
    }

    .footer__content {
        display: block;
        margin: 0;
    }

    .footer__col {
        padding: 0;
        width: auto;
    }

    .footer__list {
        margin-bottom: 20px;
    }

    .footer__social .social {
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .footer__social-content {
        margin-top: 0;
    }

    .footer__bottom {
        display: block;
        margin: 20px 0 0;
    }

    .collection-catalog,
    .catalog {
        margin: 0 -5px 10px;
    }

    .collection-catalog__item,
    .catalog__item {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .catalog-slider {
        margin: 0 -5px;
    }

    .catalog-slider__item {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .collection-thumb__content {
        padding: 0 27px 0 5px;
        min-height: 40px;
    }

    .collection-thumb__content:before {
        background-position: right 6px center;
        background-size: 16px 13px;
    }

    .collection-thumb__title {
        font-size: 12px;
        line-height: 14px;
    }

    .collection-thumb__text {
        margin-top: 5px;
        font-size: 11px;
        line-height: 1.2;
    }

    .collection-thumb_hrz:before {
        padding-top: 200px;
    }

    .collection-thumb_hrz .collection-thumb__title {
        font-size: 14px;
        line-height: 18px;
    }

    .collection-thumb_hrz .collection-thumb__content {
        width: 100%;
        padding-left: 15px;
    }

    .collection-thumb_hrz:hover .collection-thumb__content:before {
        width: 100%;
    }

    .collection-thumb_hrz .collection-thumb__content:before {
        background-position: right 10px bottom 10px;
    }

    .item {
        padding: 9px;
    }

    .item__title {
        font-size: 13px;
        line-height: 21px;
        margin-bottom: 4px;
    }

    .item__price {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 0;
    }

    .pagination {
        font-size: 12px;
        line-height: 28px;
    }

    .pagination__arrow, .pagination__link {
        width: 28px;
        height: 28px;
        line-height: 28px;
        margin: 0;
    }

    .pagination__arrow:before,
    .pagination__arrow:after {
        width: 16px;
        height: 13px;
        margin: -6px 0 0 -8px;
    }

    .page-text {
        margin-top: 30px;
        padding-top: 20px;
    }

    .main-banner {
        margin-bottom: 10px;
    }

    .main-banner:before {
        padding-top: 200px;
    }

    .main-banner__content {
        width: 100%;
        padding: 0 15px;
    }
    .main-slider, .main-slider .slide {
        height: 200px;
    }

    .main-collection-catalog {
        margin: 0 -5px 20px;
    }

    .main-collection-catalog__item {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .main-content__title {
        font-size: 30px;
        line-height: 36px;
        margin: 0 0 2px;
    }

    .main-content hr {
        margin-top: 40px;
    }

    .articles-catalog {
        margin: 0 -5px;
    }

    .articles-catalog__item {
        padding: 0 5px;
        margin-bottom: 10px;
    }

    .articles-catalog__header {
        padding-top: 200px;
    }

    .articles-catalog__header-inner {
        padding-left: 15px;
    }

    .article-excerpt__image {
        margin-bottom: 10px;
    }

    .article-excerpt__title {
        font-size: 13px;
        line-height: 20px;
        margin: 0 0 5px;
    }

    .article-excerpt__date {
        font-size: 10px;
    }

    .product__content,
    .product__specifications {
        box-shadow: 15px 0 0 0 #f1f1f1, -15px 0 0 0 #F1F1F1;
    }

    .product__content table {
        display: block;
        overflow-x: auto;
    }

    .product__price {
        font-size: 16px;
        margin-right: 15px;
    }

    .product__old-price {
        font-size: 16px;
    }

    .product__current-price-field {
        margin-right: 10px;
    }

    .product__btn-row {
        justify-content: space-between;
    }

    .product__btn {
        padding-left: 42px;
        padding-right: 12px;
    }

    .product__btn:before {
        margin-left: 7px;
    }

    .product__specifications-item {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin: 10px 0;
    }

    .ecommerce-link__title {
        padding: 15px;
        font-size: 14px;
        line-height: 22px;
    }

    .ecommerce-link__btn {
        font-size: 12px;
        line-height: 20px;
        padding: 30px 0 30px 30px;
    }

    .ecommerce-link__btn > span:before {
        left: -32px;
        top: -1px;
        width: 23px;
        height: 16px;
    }

    .catalog-slider .slick-arrow {
        top: 50%;
    }

    .catalog-slider .slick-prev {
        left: -5px;
    }

    .catalog-slider .slick-next {
        right: -5px;
    }

    .catalog-slider-section {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .catalog-slider-section__title {
        margin-bottom: 15px;
    }

    .tabs__nav {
        display: block;
        border: none;
    }

    .tabs__nav-item {
        margin: 0;
    }

    .tabs__nav-link {
        top: auto;
        border-bottom-color: #c3c3c3;
        padding: 10px 0;
    }

    html.is-search-open .header__search {
        width: 100%;
    }

    .social__btn {
        margin-right: 10px;
    }

    html.is-search-open .header__logo {
        opacity: 0;
    }
}